<?php
$credit=new StdClass();


$credit->img='<a href="http://www.bagskytte.se/" target="_blank"><img src="Modules/Sets/SE/SWE-federation.png" hspace="10" alt="Svenska Bågskytteförbundet Logo" border="0"/></a>';
$credit->txt=get_text('ModuleSetSE', 'Install');

?>